WordPress.org

Support

Support » Plugins and Hacks » Downgrading WordPress

Downgrading WordPress

  • I am beginning to believe that wordpress v 2.8.8 is not a good version at this time?

    Some of the media plugins I tried do not work.

    MediaCaster and WPAudio

    Dave

Viewing 3 replies - 1 through 3 (of 3 total)
  • Or isn’t it possible say to embed a flash movie with play control for my audio?

    The one I tried did not work either.

    Dave

    mrmist

    @mrmist

    Forum Janitor

    You would be best off contacting the plugin author and seeing when they will make their plugin compatible with 2.8.2 than reverting to an insecure version.

    Yes I did. MediaCaster negative. Not sure about the other guy.

    Thanks
    Dave

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Downgrading WordPress’ is closed to new replies.
Skip to toolbar